@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* 見出しの上書き */
h1.c-pageTitle {
	text-align: center;
    padding-bottom: 1.5em;
}
.post_content h1 {
    font-size: 26px;	
}
.post_content h2 {
    font-size: 20px;
    margin-left: 0;
    margin-right: 0;	
    padding: 0 0 5px 40px;
    border-bottom: 1px solid var(--color_main);
    background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIGlkPSJpY29uIiBkYXRhLW5hbWU9Imljb24iIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgdmlld0JveD0iMCAwIDgwLjQ3IDgxLjUyIj4gPGRlZnM+IDxzdHlsZT4gLmNscy0xIHsgZmlsbDogIzE3NDM5OTsgfSA8L3N0eWxlPiA8L2RlZnM+IDxnIGlkPSJtYWluIj4gPGc+IDxwYXRoIGNsYXNzPSJjbHMtMSIgZD0iTTI3LjI3LDIzLjY2di02LjcxYzAtNS4zOSw0LjM5LTkuNzgsOS43OC05Ljc4aDYuNGM1LjM5LDAsOS43OCw0LjM5LDkuNzgsOS43OHY2LjcxbDcuMTYuNDV2LTcuMTdDNjAuNCw3LjYsNTIuOCwwLDQzLjQ1LDBoLTYuNGMtOS4zNSwwLTE2Ljk1LDcuNi0xNi45NSwxNi45NXY3LjE3bDcuMTYtLjQ1WiIvPiA8cGF0aCBjbGFzcz0iY2xzLTEiIGQ9Ik03OC40LDMyLjczYy0uNTktMi44Ny0zLjMzLTUuMzQtNi4yNC01LjYzLTIxLjE4LTIuMDUtNDIuNjYtMi4wNi02My44NSwwLTIuOTEuMjktNS42NCwyLjc3LTYuMjQsNS42NC0yLjc2LDEzLjcxLTIuNzYsMjkuNDIsMCw0My4xNC41OSwyLjg3LDMuMzMsNS4zNCw2LjI0LDUuNjNoNjMuODVjMi45MS0uMjksNS42NC0yLjc3LDYuMjQtNS42NCwyLjc2LTEzLjcxLDIuNzYtMjkuNDIsMC00My4xNFpNMjIuMzIsNTkuNDNjLTIuMTIsMC0zLjg0LTIuNzYtMy44NC02LjE2czEuNzEtNi4xNiwzLjg0LTYuMTYsMy44NCwyLjc2LDMuODQsNi4xNi0xLjcyLDYuMTYtMy44NCw2LjE2Wk00NC4yOCw2NC41NWMuMTQuMzktLjE1LjgxLS41Ny44MWgtNi45NGMtLjQyLDAtLjcxLS40Mi0uNTctLjgxbDIuMS01Ljg0Yy0xLjQzLS43MS0yLjQyLTIuMTktMi40Mi0zLjksMC0yLjQxLDEuOTUtNC4zNiw0LjM2LTQuMzZzNC4zNiwxLjk1LDQuMzYsNC4zNmMwLDEuNzEtLjk5LDMuMTgtMi40MiwzLjlsMi4xLDUuODRaTTU4LjM0LDU5LjQzYy0yLjEyLDAtMy44NC0yLjc2LTMuODQtNi4xNnMxLjcxLTYuMTYsMy44NC02LjE2LDMuODQsMi43NiwzLjg0LDYuMTYtMS43Miw2LjE2LTMuODQsNi4xNloiLz4gPC9nPiA8L2c+PC9zdmc+");
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 26px 26.35px;
}
.post_content h3 {
    font-size: 18px;
    padding: 15px;
    background-color: var(--color_pale02);
}
.post_content h4 {
    font-size: 16px;
    padding: 5px 15px;
    border-left: 5px solid var(--color_main);;
}

/* カスタムMV */
.custom-mv {
	position: relative;
}
.custom-mv-switch {
	position: absolute;
    bottom: -6em;
    left: 50%;
    transform: translate(-50%, -50%);
	align-items: center;
	gap: 15px;
	max-width: 500px;
	width: 90%;
    margin: 0 auto;
	background-color: var(--color_bg);
	padding: 10px;
	border-radius: 50px;
	box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.2);
}
.custom-mv-switch p {
	width: 49%;
    text-align: center;
	display: inline-block;
    color: var(--color_text);
}
.custom-mv-switch p a {
	display: block;
    width: 100%;
    background-color: var(--color_main);
    color: var(--color_bg);
	padding: 10px;
	border-radius: 50px;
}

/* カスタムブロック */
.custom-block-01 {
    border: 1px solid #959DAD;
    border-radius: 10px;
    padding: 15px;
    align-items: center !important;
}
@media (min-width: 600px) {
    .custom-block-01 {
        padding: 30px;
    }
}
.custom-block-01 h2 {
    background: none;
    border: none;
    padding: 0;
    margin-bottom: 20px;
}
.custom-caption {
    padding: 20px;
}
.custom-caption #custom-caption-heading {
    margin-bottom: 5px;
}
.custom-caption hr {
    margin: 0 0 15px;
}

/* カスタムアプリダウンロードボタン */
.custom-download-btns a {
  display: block !important;
  border: 1px solid #959DAD;
  border-radius: 5px;
  padding: 10px 0;
}


/* フッター上書き */
#footer .l-footer__inner {
    background-color: var(--color_pale02);
}
#footer .l-footer__foot {
    background: var(--color_text);
    color: var(--color_bg);
}

